@charset "UTF-8";


/* TEMPLATE +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ High Resolution parts */
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){

}
/* TEMPLATE High Resolution parts end*/



/* INTERFACE */


body{
	-webkit-text-size-adjust:100%;
	margin:0;
	padding:0;
	color: #333;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
main{
	background-image: url('../img/bg_sla_b.png');
	background-repeat: no-repeat;
	background-position: center 24%;
	background-size: 100% auto;
}
main>article>section{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 55px 20px 60px;
	box-sizing: border-box;
}
main>article>section h2{
	margin: 0 0 30px;
	padding: 0 0 0 35px;
	box-sizing: border-box;
	font-size: 26px;
	line-height: 1.4em;
	border-bottom: solid 2px #b8985d;
	letter-spacing: 1px;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 25px auto;
}
main>article>section h2 span{
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	color: #e77350;
	font-family: Times,serif;
	margin: 0 0 0 14px;
}


#home_key{
	z-index: 100;
}
#home_key .key_slide div img{
    width: 100%;
    display: block;
}
#home_key .key_slide .slider-arrow{
	width: 25px;
    height: 48px;
    margin: auto;
    font-size: 0;
    line-height: 0;
    position: absolute;
    z-index: 10;
    top: 0;
    bottom: 0;
}
#home_key .key_slide .slider-arrow.slider-prev{
	left: 30px;
}
#home_key .key_slide .slider-arrow.slider-next{
	right: 30px;
}

@media screen and (max-width: 720px){
	#home_key .key_slide .slider-arrow{
		width: 15px;
	    height: 28px;
	}
	#home_key .key_slide .slider-arrow.slider-prev{
		left: 10px;
	}
	#home_key .key_slide .slider-arrow.slider-next{
		right: 10px;
	}
}



#news_area h2{
	margin: 0 0 15px;
	background-image: url('../img/icon_news_c.svg');
}
#news_area table{
	width: 100%;
	border-collapse:collapse;
}
#news_area table th{
	width: 130px;
	padding:22px 10px 10px;
	box-sizing: border-box;
	font-size:14px;
	color:#b8985d;
	font-weight: normal;
	text-align:left;
	border-bottom:solid 1px #b7b7b7;
}
#news_area table td{
	padding:22px 10px 10px;
	box-sizing: border-box;
	font-size:16px;
	border-bottom:solid 1px #b7b7b7;
}
#news_area table a{
	color:#333;
	text-decoration:none;
}
#news_area table a:hover{
	color:#333;
	border-bottom:solid 1px #333;
}

main>#event_area>section{
	max-width: 100%;
	padding: 55px 0 60px;
}
main>#event_area>section>div{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: border-box;
}
#column_list_area h2, 
#event_area h2{
	padding: 0 0 0 46px;
	background-image: url('../img/icon_event_c.svg');
	background-size: 38px auto;
}


main>#event_area>section>div h3{
	font-size: 20px;
	margin: 0 0 15px;
}
#event_area table{
	width: 100%;
	margin: 0 0 20px;
	border-top: solid 1px #b8985d;
	border-bottom: solid 1px #b8985d;
	border-collapse:collapse;
}
#event_area table tr{
	border-bottom:solid 1px #b7b7b7;
}
#event_area table tr:last-child{
	border-bottom:none;
}
#event_area table th{
	position: relative;
	padding: 13px 10px 13px;
}
#event_area table th.time{
	width: 19%;
	min-width: 115px;
	font-size:14px;
	text-align:left;
}
#event_area table th.time .tag{
	display: block;
	margin: 0 0 5px;
	padding: 0 0 0 20px;
	box-sizing: border-box;
	font-size: 16px;
	font-weight: bold;
	color: #e14839;
	letter-spacing: 1px;
	background-image: url("../img/icon_flag.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 16px;
}
#event_area table th.time .tag_end{
	display: block;
	margin: 0 0 5px;
	padding: 0 0 0 20px;
	box-sizing: border-box;
	font-size: 14px;
	font-weight: bold;
	color: #9e9e9e;
	letter-spacing: 1px;
	background-image: url("../img/icon_flag_gray.svg");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: auto 16px;
}
#event_area table th.time .event_time{
	font-size: 12px;
	color: #b8985d;
	margin: 3px 0 0;
}

#event_area table th.title{
	width: 27%;
	font-size:14px;
	text-align:left;
	padding:16px 20px 15px;
	box-sizing: border-box;
}
#event_area table th::after{
	content: '';
	display: block;
	width: 1px;
	height: 60%;
	margin: auto;
	background-color: #b7b7b7;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}
#event_area table td{
	font-size:14px;
	text-align: justify;
	padding:13px 10px 13px 20px;
	box-sizing: border-box;
}
#event_area table td p{
	margin: 0;
}
#event_area table td a{
	display: inline-block;
	margin: 10px 0 0;
	padding: 0 15px 0 0;
	text-decoration: none;
	color: #b8985d;
	background-image: url('../img/arrow_right_g.svg');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 7px auto;
}

/*event slider*/
#event_area .slider{
	width: 100%;
	margin: 60px 0;
	padding: 0;
}
#event_area .slider .slider-arrow{
	width: 25px;
    height: 48px;
    margin: auto;
    font-size: 0;
    line-height: 0;
    position: absolute;
    z-index: 10;
    top: 0;
    bottom: 0;
}
#event_area .slider .slider-arrow.slider-prev{
	left: 30px;
}
#event_area .slider .slider-arrow.slider-next{
	right: 30px;
}

@media screen and (max-width: 720px){
	#event_area .slider .slider-arrow{
		width: 15px;
	    height: 28px;
	}
	#event_area .slider .slider-arrow.slider-prev{
		left: 10px;
	}
	#event_area .slider .slider-arrow.slider-next{
		right: 10px;
	}
}
#event_area .slider article{
	margin: 0 10px;
}
#event_area .slider article a{
	display: block;
	text-decoration: none;
	font-weight: normal;
    border-right: solid 1px #b8975b;
    box-sizing: border-box;
}
#event_area .slider article a:hover{
	opacity: 0.7;
}
#event_area .slider article a img{
	display: block;
	width: 100%;
	margin: 0 0 -1px;
}
#event_area .slider article a div{
	padding: 12px 10px;
	box-sizing: border-box;
    color: #af843a;
    position: relative;
    background-color: #fff;
    border-bottom: solid 3px #b8975b;
}
#event_area .slider article a div h3{
	font-size: 16px;
	margin: 0 0 8px;
	letter-spacing: 0.5px;
	font-weight: normal;
}
#event_area .slider article a div p{
	font-size: 14px;
	margin: 0;
	text-align: justify;
}
#event_area .slider article a div .tag{
	display: block;
	width: 50px;
	height: 25px;
	padding: 5px 5px;
	box-sizing: border-box;
	font-size: 13px;
	text-align: center;
	position: absolute;
	top: -25px;
	left: 10px;
	border-radius: 5px 5px 0 0;
	background-color: #fff;
    border-top: solid 1px #b8975b;
    border-left: solid 1px #b8975b;
    border-right: solid 1px #b8975b;
}

#column_area{
	background-image: url('../img/bg_sla_w.png'),url('../img/bg_sla_w_bottom.png'),url('../img/bg_sla_colum.jpg');
	background-repeat: no-repeat;
	background-position: top center,bottom center,center;
	background-size: 100% auto,100% auto,cover;
}

#column_area h2{
	background-image: url('../img/icon_column_c.svg');
	background-size: 30px auto;
}


/*column_list*/
#information_area>section #topics_area,
#column_area>section #topics_area{
	padding: 20px 0 0;
	overflow: hidden;
}
#information_area>section #topics_area .column_box,
#column_area>section #topics_area .column_box{
    width: 48%;
    float: left;
    margin: 0 1% 25px;
    color: #fff;
}
#information_area>section #column_list_area,
#column_area>section #column_list_area{
	margin: 20px 0 0;
	padding: 20px 0 0;
	overflow: hidden;
}
#information_area>section #column_list_area .column_box,
#column_area>section #column_list_area .column_box{
    width: 23%;
    float: left;
    margin: 0 1% 25px;
}


.column_box{
	box-shadow: 0 1px 5px rgba(0,0,0,0.1);
}

@media screen and (max-width: 800px){
	#information_area>section #column_list_area .column_box,
	#column_area>section #column_list_area .column_box{
	    width: 48%;
	}
}


#access_area>div{
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
	padding: 55px 20px 0;
	box-sizing: border-box;
}
#access_area>div h2{
	margin: 0 0 30px;
	padding: 0 0 0 40px;
	box-sizing: border-box;
	font-size: 26px;
	line-height: 1.4em;
	border-bottom: solid 2px #b8985d;
	letter-spacing: 1px;
	background-image: url('../img/icon_access_c.svg');
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 30px auto;
}
#access_area>div h2 span{
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	color: #e77350;
	font-family: Times,serif;
	margin: 0 0 0 14px;
}

#access_area>div iframe{
	width: 100%;
	height: 340px;
}

#access_area #access_list{
	overflow: hidden;
	margin: 0 0 25px;
}
#access_area #access_list section{
	width: 33.333%;
	padding: 50px 20px 20px;
	box-sizing: border-box;
	text-align: center;
	float: left;
	position: relative;
}
#access_area #access_list section::after{
	content: '';
	display: block;
	width: 1px;
	height: 60%;
	margin: auto;
	background-color: #c9c9c9;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 100;
}
#access_area #access_list section:nth-child(3)::after{
	display: none;
}
#access_area #access_list section h3{
	font-size: 16px;
	margin: 0 0 15px;
}
#access_area #access_list section h3::before{
	content: '';
	display: block;
	width: 100%;
	max-width: 110px;
	height: 70px;
	margin: 0 auto 15px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
#access_area #access_list section:nth-child(1) h3::before{
	background-image: url('../img/access_01.png');
}
#access_area #access_list section:nth-child(2) h3::before{
	background-image: url('../img/access_02.png');
}
#access_area #access_list section:nth-child(3) h3::before{
	background-image: url('../img/access_03.png');
}
#access_area #access_list section p{
	font-size: 14px;
	text-align: left;
}

#pic_area{
	height: 650px;
	background-image: url('../img/top_bg_pic.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-attachment: fixed;
}
#pic_area>div{
	width: 100%;
	height: 100%;
	background-image: url('../img/bg_maru_w.png');
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
}
